body{
	margin:0;
	padding:0;
	background:#fff;
	font-family:Arial;
	font-size:13px;
}
#container{
	width:1000px;
	margin:0 auto;
}	
.nav{
	margin:0;
	padding:0;
	width:100%;
	height:20px;
	list-style-type:none;
	background:url(/img/nbar.gif);
	background-repeat:no-repeat;
}
.nav li{float:left;
	padding:1px 41px;
}
.nav a{color:white;text-decoration:none;}
.nav a:hover{color:#0274e9;}
#subnavDiv{
	width:100%;
	height:133px;
	background:url(/img/header.gif);
	background-repeat:no-repeat;
}
.subnav{
	margin:0;
	padding:0;
	float:right;
	margin-right:100px; /*all*/
	_margin-right:50px; /*IE6*/
	list-style-type:none;
	margin-top:17px;
	}
.subnav li{
	padding:0 0px;
	text-align:center;
	width:95px;
	float:left;
}
.subnav a{
	color:white;
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
}
.subnav a:hover{color:#15293e;}
#content{
	margin-top:32px;

}
#footer{
	background:url(/img/footer.gif);
	width:1000px;
	height:107px;
}